network:
  version: 2
  renderer: networkd
  ethernets:
    eth0:
      addresses:
      - 103.112.62.75/24
      - 2001:df1:1940::75/128
      gateway4: 103.112.62.1
      gateway6: 2001:df1:1940::1
      nameservers:
        addresses:
        - 103.112.62.2
        - 103.112.63.2
        - 2001:df1:1940::2
